@media(max-width:480px){
    .iphone-repairs img {
    width: 100%;
    height: 330px;
    object-fit: cover;
}
.work-card:not(#workCart4)::after {
    content: "";
    position: absolute;
    top: 107% !important;
    right: 50%;
    width: 35px;
    height: 2px;
    background: #0172e6;
    transform: rotate(90deg);
}

}